title: 'Box Valli'
fields:
  -
    handle: img_box_bg
    field:
      swatches:
        - '#5A8C48'
        - '#000000'
        - '#FFFFFF'
      theme: classic
      lock_opacity: false
      default_color_mode: HEXA
      color_modes:
        - hex
      display: 'Colore Sfondo'
      type: color
      icon: color
      listable: hidden
      instructions_position: above
      visibility: visible
      always_save: false
  -
    handle: img_box_theme
    field:
      options:
        light: Light
        dark: Dark
      inline: true
      cast_booleans: false
      default: light
      display: Tema
      type: radio
      icon: radio
      instructions: 'Se viene selezionato "Light" il colore del testo sarà Nero, mentre il colore del testo sarà Bianco se viene selezionato "Dark".'
      listable: hidden
      instructions_position: above
      visibility: visible
      always_save: false
  -
    handle: img_box_clusters
    field:
      max_items: 3
      mode: default
      create: true
      display: Clusters
      type: entries
      icon: entries
      listable: hidden
      instructions_position: above
      visibility: visible
      always_save: false
      validate:
        - required
